.page-contact{}
.page-contact .contact-box{padding-top:100px;padding-bottom:100px;display: flex;gap:150px;}

.page-contact .contact-left{width:370px;}
.page-contact .contact-left .address-tit{margin-top:57px;}
.page-contact .contact-left .contact-qrcode{width:160px;margin-top:57px;}
.page-contact .contact-left .contact-qrcode img{display: block;width:100%;}

.page-contact .contact-right{flex:1;}
.page-contact .contact-right img{display: block;width:100%;}

.common-txt-box .txt-cont a{color:#666;}
.common-txt-box .txt-cont a:hover{color:var(--primary-color);}


@media screen and (max-width: 1520px) {
  
}
@media screen and (max-width: 1300px) {
  
}
@media screen and (max-width: 1180px) {
  .page-contact .contact-box-in{display: block;padding-top:0;}
  .page-contact .contact-box-in .contact-left{width:100%;}
  .page-contact .contact-box-in .contact-right{width:100%;}
  .page-contact .contact-box-in .contact-right-desc{padding-bottom:0;}

  .page-contact .contact-box{display: block;gap:0;}
  .page-contact .contact-right{margin-top:32px;}

  .page-contact .contact-box{padding-top:60px;padding-bottom:60px;}
  .page-contact .contact-left .address-tit{margin-top:32px;}
  .page-contact .contact-left .contact-qrcode{margin-top:24px;}
  
}
@media screen and (max-width: 750px) {
  
}
@media screen and (max-width: 480px) {
  
}

